Google will no longer support old version web browsers from august

If you are using Google products like Gmail, Gtalk, Google sites,Google apps , Google docs, you should update your browser to the latest version as Google is withdrawing its product support  from the old web browsers from August 2011. The browsers which will be affected due to this support withdrawal are Firefox 3.5, Internet explorer (IE) 7, Safari  3.



Google officials said " They are making apps for the future ans these apps no longer support old browsers . Apps like Gmail desktop notification and Drag and Drop feature of Google Docs for uploading files to Google are not working in these old versions. These application needs advance browser which supports HTML5."


It is clear that Era of old browsers now comes to an end as Wordpress no longer supporting Internet explorer 6, Microsoft ends the support for IE6 and now Google....What do you think?   So, update your web browsers now. You can check browser version by clicking Help > About tab in file menu in any browser.

0 Responses to “Google will no longer support old version web browsers from august”

Post a Comment

All Rights Reserved Techravi | Distributed By Blogspot Templates | Designed By Bloggermint